        </div>
    <script>
        if (Math.random() > 0.5) {
            document.getElementById("opentecr_message").innerHTML = "Do you want to help us curate data?";
            document.getElementById("opentecr_link").href = "https://opentecr.github.io/invitation-to-curate/";
            document.getElementById("opentecr_link").innerHTML = "Join the openTECR community";
            document.getElementById("opentecr_link").onclick = "gtag('event','click_linka');";
        } else {
            document.getElementById("opentecr_message").innerHTML = "Do you want to contribute more data?";
            document.getElementById("opentecr_link").href = "https://docs.google.com/forms/d/e/1FAIpQLSfBc2llNT9zPskW9QhMuP1fIZy3IN92-fL_Rnp4NGAvtbAo1Q/viewform?usp=sf_link";
            document.getElementById("opentecr_link").innerHTML = "Submit new data to openTECR";
            document.getElementById("opentecr_link").onclick = "gtag('event','click_linkb');";
        }
    </script>
    </body>
</html>